<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Castle</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0"
    />
    <link rel="stylesheet" type="text/css" href="src/css/style.css" />
  </head>

  <body>
    <script type="module" src="dist/js/castle.js"></script>
  </body>
</html>
